
/* - cpskin3_theme2.css - */
@media all {
/* http://www.hamois.be/portal_css/cpskin3_theme2.css?original=1 */
/* */
/* */
#titre-courant{
color:#F78000;
}
h1{
color:#F78000;
}
.portletNavigationTree .portletTopLeft {
background: transparent url(http://www.hamois.be/theme2-portlet-nav-bgt.gif) top left no-repeat;
}
.portletNavigationTree .portletTopRight {
background: transparent url(http://www.hamois.be/theme2-portlet-nav-bgt.gif) top right no-repeat;
}
.portletNavigationTree .portletBottomRight {
background: transparent url(http://www.hamois.be/theme2-portlet-nav-bgb.gif) bottom right no-repeat;
margin-bottom: -10px !important;
}
.portletNavigationTree .portletBottomLeft {
background: transparent url(http://www.hamois.be/theme2-portlet-nav-bgb.gif) bottom left no-repeat;
margin-bottom: -10px !important;
}
#portal-themes .selected a {
background-position:right -34px !important;
color: #ffffff !important;
}
#portal-themes .selected b {
background-position:left -34px !important;
}
#globalnav-wrapper {
background-color: #F78000;
}
#globalnav-wrapper .mainTabContent {
border-left: 1px solid #EF752C !important;
}
#portal-sections {
background-color: #F78000;
}
#portal-globalnav ul{   /**/
background-color: transparent !important;
}
#portal-globalnav li a {
color:#FFE8CF;
border-color:#EF752C;
}
#portal-globalnav li a:hover {
color:#ffffff;
}
#portal-globalnav ul.submenu li{
background-color:#F78000;
border-left:1px solid #EF752C;
}
#portal-globalnav ul.submenu a {
border-style:solid none none;
color:#FFE8CF;
}
#portal-globalnav ul.submenu a:hover {
background-color:#FF7D2F !important;
color:#ffffff;
}
/* */
.portletNavigationTree .portletHeader, .portletNavigationTree .managedPortlet .portletHeader {
background-color:#F78000 !important;
border-top:0px solid #EF752C !important;
border-right:0px solid #EF752C !important;
border-left:0px solid #EF752C !important;
height: auto;
line-height:25px;
}
.portletNavigationTree .portletHeader a:hover, .portletNavigationTree .managedPortlet .portletHeader a:hover{
text-decoration:underline;
}
.navTreeItem a, dd.portletItem .navTreeItem a {
color: #FFE8CF !important;
}
.navTreeItem a:hover, dd.portletItem .navTreeItem a:hover{
background-color:#FF7D2F !important;
color: #ffffff !important;
}
.portletNavigationTree .navTreeItem , .portletNavigationTree dd.portletItem .navTreeItem  {
background-color:#F78000;
border-top:1px solid #EF752C;
}
.navTreeCurrentItem {
background-color:#FF7D2F;
border:0 solid #8CACBB !important;
}
.portletNavigationTree .portletItem {
background-color:#F78000;
border-left:1px solid #F78000 !important;
border-right:1px solid #F78000 !important;
}
.portletNavigationTree .portlet {
border-bottom:1px solid #97AB00 !important;
}
/* */
/* */
/* */

}

